body
{
	width:99%;	
	background-color: #f5f5f5;
	font-family: 'Cantata One', cursive;
	font-size: 12px;
	color: black;	
}

#title
{
	height: 10px;
	text-align:center;
	color: white;
	font-size: 25px;
	background-color: #4CAF50;
	line-height: 10px;
	box-shadow:4px 4px 0 #3b893e;
}

ul, ul li 
{
	display: block; 
	color:white;
	list-style: none; 
	margin: -5px; 
	padding: 0;
	
}
ul li 
{
	float: left;	
	color:white;
	margin-left: 20px;
}

ul a:link /*nieodwiedzony link*/
{
	display: block;
	color:white;
	background-color: #3b893e; 
	padding: 0px; 
	border: 1px solid #3b893e; 
	position: relative; 
	top: 1px;
	width: 160px;
	height: 20px;
	text-align: center;
	margin-top:10px;
	
}
ul a:visited /*odwiedzony link*/
{
	color:white;
}
ul a:hover /*po najechaniu kursora link*/
{
	color:black;
}
#graphdiv /*wykres*/
{
	width: 99%; 
	height: 480px; 
	padding: 1px; 
	margin-top: 30px; 
	margin-left: auto; 
	margin-right: auto; 
	float:center;
 }
#graphdiv_opt /*napisy pod wykresem*/
{
	width: 90%; 
	height: auto; 
	line-height: 0px;
	padding-bottom: 2px; 
	margin-left: auto; 
	margin-right: auto;
	float:center;
	text-align:center;
}
#menu
{
	font-size:15px;
	height:28px;
	background-color: #4CAF50;
	border-bottom: 1px solid #888;
	box-shadow:4px 4px 0 #3b893e;
}
#login
{
	background-color: #4CAF50;
	height:20px;
	box-shadow:4px 4px 0 #3b893e;
	text-align:right;
	font-size: 15px;
	color:white;
}
#czas
{
	width: 90%; 
	height: auto; 
	line-height: 0px;
	padding: 0px; 
	margin-left: auto; 
	margin-right: auto;
	text-align:center;
	font-size: 12px;
}

#table_opt
{
	float:center;
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
	position: relative; 
	width: 70%; 
	height: auto; 
	padding-top: 0.5%; 						
}

#table_data1 
{
	
	text-align:center;
	margin-left: auto; 
	margin-right: auto;	
	margin-bottom: auto;
	margin-top:auto;
	padding: 0%; 
	border-collapse: collapse;
}


td
{
	border: 0.5px solid #ddd;
	height: 15px;
	padding-left:20px;
	padding-right:20px;
	width:50px;
}
th
{
	background-color: #4CAF50;
    color: white;
	border: 0.5px solid #ddd;
}

tr:nth-child(even) 
{
	background-color: transparent;
}
tr
{
	background-color: #f5f5f5;
}

tr:hover
{
	background-color: lightblue;
}

#table_nag
{
	text-align:center;
	margin-top:-0.5%;
	font-size: 15px;
	margin-bottom:0.5%;
	
}
#logout
{
	color:white;
}

#index1
{
text-align:center;
}

#index1
{
	
	width:100%;
	margin-top:200px;
	text-align:center;
	font-size:30px;
}

#index2
{
	line-height: 30px;
	margin-top:15px;
	font-size:20px;
	text-align:center;
}

#index3

{	
	
	margin-top:15px;
	font-size:20px;
	text-align:center;
}

